Endpoint Vulnerability

Security Vulnerability CVE-2021-21107 for Google Chrome

Description

Use after free in drag and drop in Google Chrome on Linux prior to 87.0.4280.141 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2021-21107,